﻿@{
    Layout = null;
}
<ul>
    @*  CLASSES = done , active , last *@
    <li ng-class="{active : step == 'recipient'}" ng-show="MC.stateParams.campaignType != 'AllPeople'"><a>Recipients</a></li>
    <li ng-class="{active : step == 'content'}"><a>Template</a></li>
    <li ng-class="{active : step == 'delivery'}"><a>Delivery</a></li>
    <!-- DO NOT DELETE THIS -->
    <li style="visibility: hidden; height: 0px;"><a href="#">DO NOT DELETE THIS</a></li>
    <li style="visibility: hidden; height: 0px;"><a href="#">DO NOT DELETE THIS</a></li>
    <!-- / DO NOT DELETE THIS -->
</ul>